// RF12 Makros
#define RF12FREQ(freq)	((freq-430.0)/0.0025) // macro for calculating frequency value out of frequency in MHz

void rf12_init(void);
void rf12_ready(void);
void rf12_setfreq(unsigned short freq);
void rf12_setbaud(unsigned short baud);
void rf12_setpower(unsigned char power, unsigned char mod);
void rf12_txdata(unsigned char *data, unsigned char number);
void rf12_setbandwidth(unsigned char bandwidth, unsigned char gain, unsigned char drssi);
void rf12_rxenable(void);
void rf12_rxdisable(void);
unsigned char rf12_rxbyte(void);


