// Port für SPI
#define DDR_SPI		DDRB
#define PORT_SPI	PORTB
#define PIN_SPI		PINB

// Pins am SPI Port
#define MOSI		PB3
#define MISO		PB4
#define SCK			PB5
#define CS			PB2
#define SS			CS

// makros
#define CHIPSELECT()	PORT_SPI &= ~(1<<CS)
#define CHIPDESELECT()	PORT_SPI |=  (1<<CS)

// SPI Funktionen
extern void spi_init(void);
extern void chipselect(char enable);
extern unsigned short spi_transferWord(unsigned short message);


